# ExternalTracker

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**external_tracker_format** | Option<**String**> | External Issue Tracker URL Format. Use the placeholders {user}, {repo} and {index} for the username, repository name and issue index. | [optional]
**external_tracker_style** | Option<**String**> | External Issue Tracker Number Format, either `numeric` or `alphanumeric` | [optional]
**external_tracker_url** | Option<**String**> | URL of external issue tracker. | [optional]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


